{
  "tms_url": "http://10.6.17.44",
  "tms_user": "tester",
  "tms_password": "tester",
  "cm": "KT",
  "cm_shopflow_url": "",
  "cm_process": "SPL",
  "station": "KT-WOWP-SPL01",
  "fixture": "WOWP01",
  "line": "L1",
  "product_partnumber": "WOWP",
  "product_revision": "A",
  "test_process": "SPL",
  "lookup": false,
  "auto_create_product": false,
  "auto_assembly": false
}